<mat-nav-list class="nav">
    <a mat-list-item routerLink="/notes">Notes</a>
    <a mat-list-item routerLink="/me">Profile</a>
</mat-nav-list>
<div class="content">
    <router-outlet></router-outlet>
</div>